﻿# The script of the game goes in this file.

# Declare characters used by this game. The color argument colorizes the
# name of the character.

define e = Character("Eileen")
define mc = Character("You")
define t = Character("Natalie")
define old_gf = Character("Samantha")

define mc_nvl = Character("You", kind=nvl, image="nighten", callback=Phone_SendSound)
define t_nvl = Character("Natalie", kind=nvl, callback=Phone_ReceiveSound)

define config.adv_nvl_transition = None
define config.nvl_adv_transition = Dissolve(0.3)

define app = "Tindle"

#for removing choices:
default o1 = False
default o2 = False
default o3 = False

#for what you chose for the girls when you saw them on the app:
default girl1 = False
default girl2 = False
default girl3 = False

default job = ""

#backgrounds:
image bg black = "backgrounds/black.png"
image bg platform = "backgrounds/platform.png"
image bg app = "backgrounds/app.png"
image bg apartment = "backgrounds/apartment.png"
image bg restaraunt = "backgrounds/restaraunt.png"
image bg trans = "backgrounds/t_mirror_selfie.png"

#t portraits:
init:
    image t_neutral:
        "portraits/t_date_neutral.png"
        zoom 0.4
    image t_nervous:
        "portraits/t_date_nervous.png"
        zoom 0.4
    image t_smile:
        "portraits/t_date_smile.png"
        zoom 0.4

define config.gl2 = True #allows blurring backgrounds


# The game starts here.

label start:

    jump legal_warning

#chp 1 the setup:
label legal_warning:
    menu:
        "All characters depicted in this game are 18+. Are you too?"

        "Yes":
            jump the_setup
        "No":
            return

label the_setup:
    scene bg black
    mc "Ugh, I hate my life..."
    scene bg platform
    $ renpy.sound.play("audio/station.mp3")
    "Standing across on the other platform is my girlfriend."
    "Former girlfriend."
    "She broke up with me 3 months ago because she 'wanted someone better'."
    "Apparently she'd met some guy at work and decided to leave me so she could date him."
    #bg old gf flirting with guy
    "And there she is, flirting and hugging onto an entirely different guy."
    "I should say I dodged a bullet but it feels more like one shot me straight in the chest..."
    scene bg black
    mc "I'm gonna go home and wallow in my misery..."
    stop sound fadeout 1.0
    "..."
    scene bg apartment
    $ renpy.music.play("audio/piano.mp3")
    "Here I am again, at home alone wallowing."
    "I can't keep doing this to myself, I have to move on."

    jump what_to_do

label what_to_do:
    scene bg black
    menu:
        "Here are my options:"
        
        "Kill myself" if o1 == False:
            $ o1 = True
            "I don't think I have it in me."
            jump what_to_do
        "Live the single life" if o2 == False:
            $ o2 = True
            "Not a bad option for some, but I'm clearly lonely."
            jump what_to_do
        "Find a new girl":
            $ o1 = False
            $ o2 = False
            jump downloading_app

label downloading_app:
    scene bg black
    "It would be good to get back out there."
    "Find someone new, hopefully someone better."
    "[old_gf] was great... Until she dumped me."
    #bg old gf flirting with guy
    "And hugging on and flirting with some 3rd guy in three months tells me she probably wasn't the right choice."
    scene bg black
    "I've gotta try."
    scene bg apartment
    mc "Guess it's time I re-enter the dating scene!"
    mc "Gotta pump myself up!"
    mc "LET'S GET OUT THERE INTO THE WILD WORLD AND FIND SOMEONE NEW!"
    mc "By sitting back down on my couch and downloading a dating app."
    "..."
    scene bg black
    "You search for a while and come upon a dating app."
    "It's an app called [app]."
    "You've never heard of it."
    mc "Might as well give it a whirl."
    "'We pride ourselves in helping real people find real connections'"
    "The app proudly exclaims."
    "'We are not a hookup app'"
    scene bg apartment
    mc "A hookup might be nice but that's not what I'm really looking for right now."
    mc "This seems like it might be good."
    #add in section for information for player name(be sure to edit the code where it references you based on your actual name)
    "You download the app and already you've got a few suggestions."
    scene bg black
    menu:
        #bg girl 1
        "Girl 1"

        "Like":
            $girl1 = True
            pass
        "Dislike":
            $girl1 = False
            pass
    show t_neutral
    menu:
        #bg girl 2
        "Girl 2"

        "Like":
            $girl2 = True
            pass
        "Dislike":
            $girl2 = False
            pass
    hide t_neutral

    menu:
        #bg girl 3
        "Girl 3"

        "Like":
            $girl3 = True
            pass
        "Dislike":
            $girl3 = False
            pass
    scene bg black
    "After you made your selections the app takes you to your home screen."
    jump first_talk

label first_talk:
    scene bg black
    "It didn't take long before you heard the *ding* of a received message"
    #phone background
    #phone foreground
    #phone received frame
    #phone send frame
    #phone received icon(specific for t)
    #phone send icon(you)
    scene bg apartment:
        linear 1.0 blur 10.0
    nvl_narrator "You received a message from: [t]"
    t_nvl "Hey! {image=emoji/wave.png}" #add: "{cps=50}Your text" here to make it appear to be typed. Should be used by protag. Make it so it's typed at the bottom then moved up
    mc_nvl "Hey, nice to meet you. I'm [mc]."
    t_nvl "Yeah it's great to meet you! I'm [t]."

    if girl2 == True:
        t_nvl "I just have to ask why you liked my profile? {image=emoji/clap.png}" #replace with smile
        mc_nvl "I thought it was cute!"
        t_nvl "Me or the outfit?"
        mc_nvl "Why not both?"
        t_nvl "Aww, you're too sweet!"
    if girl2 == False:
        t_nvl "I just have to ask why you disliked my profile? {image=emoji/sweat.png}"
        mc_nvl "I thought the outfit looked too formal."
        t_nvl "Haha, I get that. I just thought my outfit looked cute!"
        mc_nvl "Yeah you do look cute in it!"
        t_nvl "I do? I was talking about my outfit!"
        mc_nvl "Well, that too haha"
        t_nvl "Thanks:)"
    mc_nvl "So, tell me about yourself"
    t_nvl "Hmm, have to think. How about you go first?"
    mc_nvl "Hey! I asked"
    t_nvl "Rock paper scissors?"
    mc_nvl "Ok Rock."
    t_nvl "Paper!"
    mc_nvl "I fell into that one didn't I?"
    t_nvl "Like a certain archeologist into a snake pit!"
    mc_nvl "So I guess you like adventure movies?"
    t_nvl "No questions until I hear your story hmph!"
    mc_nvl "Alright alright, so I know it's always bad to talk about your ex but..."
    t_nvl "Oh no here we go!"
    t_nvl "lol jk what about them?"
    mc_nvl "Well to keep it simple she left me, and well I just thought I'd try dating again. We dated for a while so I'm kinda rusty. idk if you can tell haha"
    t_nvl "No worries, I think you're doing just fine!"
    mc_nvl "Anyway..."
    mc_nvl "Typical boring office job, but more interesting I like traveling."
    t_nvl "Where have you been?"
    mc_nvl "Not many places outside of our country but I have been to Japan once!"
    t_nvl "Oh yeah, big anime guy?"
    mc_nvl "Haha, I used to be! But by the time I made it over there that interest had kind of died out. I want more anime focused around adults acting y'know like adults?"
    t_nvl "Yeah I feel the same way, most anime are about high schoolers. Once you age out of that it starts to get grinding."
    mc_nvl "Yeah I know. But I went to do the anime stuff, Akihabara and all that and it's so crowded I didn't like it."
    mc_nvl "Plus idk what to even buy."
    mc_nvl "I enjoyed just wandering the streets and being able to walk around freely without worry."
    t_nvl "I hear that, did you just stay in Tokyo?"
    mc_nvl "Yeah I only had a few days so I stayed in one spot."
    t_nvl "I went to Kyoto once and that was nice to see all the older wooden buildings. Plus the shrines."
    t_nvl "Fushimi Inari was awesome but my legs were killing me!"
    mc_nvl "Is that like a long walk or something?"
    t_nvl "It's mostly just alot of stairs. Imagine walking up a flight of stairs for 2 hours!"
    mc_nvl "Wow, no thanks!"
    mc_nvl "I guess you travel alot too? Where have you been?"
    t_nvl "I think Japan, the UK, Switzerland, Austrailia and Tanzania."
    mc_nvl "'One of these things is not like the others!'"
    t_nvl "Oh really? I didn't think Switzerland was that weird..."
    mc_nvl "I meant Tanzania sorry."
    t_nvl "I'm just kidding! Haha! I know what you meant."
    mc_nvl "What's in Tanzania?"
    t_nvl "It's where Kilimanjaro is. I took a tour to hike it a few years ago."
    mc_nvl "Oh wow! Isn't it dangerous? Like Everest?"
    t_nvl "Oh no no, you can walk to the top."
    mc_nvl "I mean yeah, can't you do that with every mountain? If you took a helicopter or something it wouldn't really be hiking lol."
    t_nvl "lol yeah if you did that that would kind of defeat the point!"
    t_nvl "What I mean is you don't have to rock climb like a lot of the highest peaks."
    t_nvl "It's just alot of walking. Plus altitude sickness."
    mc_nvl "Did you make it to the top?"
    t_nvl "No unfortunately I didn't."
    mc_nvl "Would you try again?"
    t_nvl "Maybe, with friends next time. Got pretty lonely on a tour group."
    mc_nvl "I'm sorry, I hope you can try again one day! If you want to."
    t_nvl "Hey, when did I start talking about myself! I thought it was your turn!"
    mc_nvl "You're just so good at it! Maybe we can get dinner and I can tell you more in person?"
    t_nvl "Smooth..."
    mc_nvl "Ikr!"
    t_nvl "Sounds like a date!"
    mc_nvl "Woohoo! See you there!"
    t_nvl "See you!<3"
    stop music fadeout 1.0

    jump first_date

label first_date:
    scene bg restaraunt
    $ renpy.music.play("audio/jazz.mp3")
    "You arrive at the restaraunt a bit early."
    "You have to admit that you're a bit nervous."
    "First dates are always scary, you keep checking to see if you have a body odor and are fighting to not add more cologne than necessary."
    mc "More cologne is worse than BO..."

    scene bg black
    "After a while of waiting, she arrives."
    scene bg restaraunt
    show t_nervous
    t "Hey, sorry I'm late!"
    "She says as she sits down."
    "You awkwardly half stand, wanting to pull out her chair. But by the time you move she's already sat down."
    "You play it off and reach out your hand."
    hide t_nervous
    show t_neutral
    t "Oh, nice to meet you!"
    "She says and shakes your hand."
    mc "I'm [mc]"
    hide t_neutral
    show t_smile
    t "I'm [t]."
    t "Of course, if I wasn't why would I be here! Haha!"
    mc "Yeah haha!"
    mc "Anyway..."
    "You awkwardly think of what to say."
    mc "Umm, how are you doing?"
    "She thinks for a moment."
    hide t_smile
    show t_neutral
    t "You know what? I'm doing just fine!"
    hide t_neutral
    show t_smile
    t "I had a good day at work, and the trip over here was stress-free. I even had time to get my dress ironed!"
    mc "Oh wow you had a good day!"
    mc "What do you do for work?"
    hide t_smile
    show t_neutral
    t "I work as a fee correction officer for the train station."
    mc "What is that exactly?"
    t "Basically when someone tries to enter or leave the station if there's a problem with their card then I help them."
    t "I do other things like provide directions or help with lost cards or transfering funds from seperate cards. Stuff like that."
    mc "What happens if someone can't pay?"
    t "The stations have ATM and you can just get money there to top up so usually I don't have to do anything."
    t "But, if someone doesn't have any money then we take down their information and give them a slip to pay."
    t "They can use that at a machine later to pay. They also get a hold on their pass until it's paid."
    mc "And if someone never pays and uses a different card?"
    hide t_neutral
    show t_smile
    t "Well, typically people don't do that haha! But we take your info down so probably eventually, especially if you do it multiple times, they might arrest you."
    hide t_smile
    show t_nervous
    t "I'm not sure though that's not really my department and usually people just pay because they need the train."
    mc "Interesting, seems like most people are honest then?"
    hide t_nervous
    show t_neutral
    t "Yeah for the most part. Sometimes people hop the turnstyles but that's pretty rare. For that we just call security."
    t "What do you do?"
    menu:
        mc "Me? Oh well, I..."

        "Work at a conveneince store":
            $job = "store"
            t "Oh, what do you do there?"
            mc "I just stock shelves and occasionally ring up customers when my boss is busy."
            t "Which company is it?"
            mc "It's an independent one called Stop'n'Save. It's on the north end by the river."
            hide t_neutral
            show t_nervous
            t "Hmm, I'll have to stop in sometime and see you work!"
            mc "I'll give you the tour! It's about 500 square feet so won't take long!"
            hide t_nervous
            show t_smile
            t "Haha! I expect you to have bells on!"
            mc "Oh the works!"
        "Work at City Hall":
            $job = "assistant"
            hide t_neutral
            show t_smile
            t "Oh, that sounds impressive!"
            mc "Haha! It's really not, I'm an assistant for the commisioner in charge of city planning."
            t "Well hey you're like number 2 in that area then huh? I should ask you to fix the pot hole outside my apartment!"
            mc "We'll get right on it ma'am!"
            hide t_smile
            show t_neutral
            mc "But seriously, I'm not number 2, more like part of a collection of number 3's."
            mc "My boss is kind of a type A, and her direct assistant has alot to do. So they ask us to then work on delegating the tasks they're given pretty much."
            t "So your job is telling people what to do? Like a manager?"
            mc "I guess kind of? It's more like this:"
            mc "Like with your pot hole. The commisioner is notified of the pot hole, tells her assistant to do it, then the assistant tells my team and all the other things from that day to take care of this list."
            mc "Then we seperate out all the tasks and send the tasks to the people to do them."
            mc "So I would take the pot hole request and send that to the company in charge of fixing them, it's contracted out and we have company in charge of that kind of thing, then they take those tasks and put it in a list based on priority."
            mc "And because it's a pot hole, it's pretty low, so they'll do it. But it will takes months to get to."
            t "Ahh, I see why nothing ever gets done."
            mc "Yeah! And problems like that take so long to get done because there's too many high priority things."
            mc "And those high priority things are because all the low ones take forever and become high priority."
            mc "When that pot hole becomes a sink hole then it'll be taken care of."
            t "Wow that sounds stressful."
            mc "Yeah it can be, I'm just glad I'm not number 2 or I'd be even more stressed haha!"
            pass
        "Work at the school":
            $job = "substitute"
            hide t_neutral
            show t_smile
            t "Oh like a teacher?"
            hide t_smile
            show t_neutral
            mc "Kind of, but I'm not qualified to teach so I'm just a sub."
            mc "I have an office but it's a shared one and everyday when someone calls in sick they send a sub there."
            mc "There's a few of us so it should cover everything."
            mc "So I don't know day-to-day whether I'll be going to the high school, middle school, elementary, or even the university sometimes."
            mc "That's pretty rare though."
            hide t_neutral
            show t_nervous
            t "Do you like it?"
            hide t_nervous
            show t_neutral
            mc "Umm, I like when I'm in one place for a while. Like if a teacher takes a vacation."
            mc "But if a teacher doesn't show up without warning sometimes you have to rush over after the first class already started and then you have no planning you're just babysitting."
            t "Do you want to be a full time teacher?"
            mc "Maybe, it's alot of school though. And it's expensive for the degree. I'm not sure what I would even teach."
            t "Well, what do you like?"
            mc "I think I prefer highschool. I could do science maybe? Like freshmen science."
            hide t_neutral
            show t_smile
            t "Well I hope you can do that! If you want to."
            mc "Yeah, we'll see!"
            pass
    #hide t
    hide t_neutral
    hide t_smile
    hide t_nervous
    scene bg black
    "You spend the rest of the date talking about various things."
    "..."
    scene bg restaraunt
    show t_smile
    t "I had a lovely time."
    mc "Did you take the train here?"
    hide t_smile
    show t_nervous
    t "Yeah, but..."
    t "You could take me to your place and I won't have to take it back..."
    "She said as she rests her arm on your shoulder."
    hide t_nervous
    show t_neutral
    "You gently pull back."
    mc "Look..."
    mc "I don't mean to bring up my ex again..."
    t "Oh no..."
    "She said again as she did before."
    mc "..."
    hide t_neutral
    show t_smile
    t "Please go ahead."
    "She says with a smile."
    hide t_smile
    show t_neutral
    mc "Look the thing is, with my ex, we went hot and heavy really fast."
    mc "We had sex on the first date and many times after."
    mc "It was great for a few months..."
    mc "But looking back we never really talked."
    mc "We didn't get to know each other like you and I have tonight."
    mc "I really like you and I don't wanna screw it up by introducing sex on the first date."
    mc "If you still like me without having sex then I think we really have something."
    mc "You know?"
    hide t_neutral
    show t_smile
    t "You're so sweet, normally guys instantly want to get into my pants..."
    hide t_smile
    show t_neutral
    t "Alright, if you want to wait we can."
    t "I really like you too."
    hide t_neutral
    show t_nervous
    t "Hey, let me tell you a secret..."
    "She says as she whispers in your ear."
    mc "What is it?"
    "You lean in close with your ear close to her mouth."
    t "I had a really fun time tonight."
    "And she kisses your cheek."
    "She pulls back."
    t "Have a good night."
    hide t_nervous
    show t_smile
    t "Alone! Haha!"
    hide t_smile
    stop music fadeout 1.0
    scene bg black
    "And with that she walks out of the restaraunt."
    "..."

    jump follow_up_first_date_text

label follow_up_first_date_text:
    scene bg black
    "You get home and reminise about your date."
    $ renpy.music.play("audio/piano.mp3")
    scene bg apartment
    mc "I think that went pretty well."
    mc "I think I like her."
    mc "Almost makes me forget about..."
    "*ding*"
    "You pull out your phone."
    scene bg apartment:
        linear 1.0 blur 10.0
    nvl_narrator "You received a message from: [t]"
    t_nvl "Hey! {image=emoji/wave.png}"
    mc_nvl "Hey! {image=emoji/wave.png}"
    t_nvl "I had a great time getting to know you tonight:)"
    mc_nvl "Me too!<3"
    t_nvl "Look, I know you said no sex on the first date..."
    mc_nvl "But..."
    t_nvl "But! Being with you got me so horny!"
    t_nvl "So I was wondering how you felt about sexting..."
    scene bg apartment
    "You put your phone away and consider it."
    menu:
        mc "Do I want to encourage this?"
        "Yes":
            jump sext
        "No":
            jump no_sext

label no_sext:
    "You don't want to ruin this with sex."
    scene bg apartment:
        linear 1.0 blur 10.0
    mc_nvl "Look, I'm sorry but I meant what I said."
    mc_nvl "I really like you and just want to wait to get intimate."
    t_nvl "It's ok, I'm sorry for trying to push you!"
    mc_nvl "I'm sorry."
    t_nvl "No worries, I think it's sweet:)"
    t_nvl "Maybe on our next date we can go to your place though?"
    mc_nvl "Sure, absolutely!"
    t_nvl "Can't wait:*"
    jump end_card

label sext:
    "You pull up your phone"
    scene bg apartment:
        linear 1.0 blur 10.0
    mc_nvl "I guess it couldn't hurt..."
    mc_nvl "I have to admit I was fighting back a raging hardon after you kissed my cheek..."
    t_nvl "Wow, that's so hot knowing I had that effect on you..."
    t_nvl "Truth be told, you had that effect on me to..."
    t_nvl "You wanna see?"
    mc_nvl "Of course! I'm waiting with baited breath to see your hot body!"
    t_nvl "Here's my body..."
    t_nvl "{image=/sexts/t_mirror_selfie_small.png}"
    "You put down your phone aghast..."
    scene bg trans
    "[t] is trans?"
    scene bg apartment
    t_nvl "Well..."
    t_nvl "I didn't scare you off did I?"
    #bg t mirror selfie
    scene bg trans
    "You're not sure what to say."
    scene bg black
    menu:
        "How does this make you feel?"
        
        "Not into it":
            jump sext_t_not_into
        "Into it":
            jump sext_t_into
        "I already knew":
            jump sext_t_knew

label sext_t_into:
    scene bg apartment:
        linear 1.0 blur 10.0
    mc_nvl "Hmm..."
    t_nvl "What?"
    mc_nvl "Idk, just..."
    t_nvl "You hate it don't you?"
    t_nvl "Fuck, I knew it..."
    mc_nvl "No no, hear me out."
    mc_nvl "I didn't say I hate it..."
    t_nvl "Oh?"
    mc_nvl "Just... surprsing is all."
    t_nvl "What do you mean?"
    mc_nvl "I just mean I didn't realize you were, well, you know..."
    t_nvl "Trans?"
    mc_nvl "yeah..."
    t_nvl "Have you ever been with a transwoman before?"
    mc_nvl "Is that where a guy becomes a girl?"
    t_nvl "Yeah"
    mc_nvl "Then no."
    t_nvl "What, have you been with a transman??"
    mc_nvl "Lol, umm no not that either."
    t_nvl "So..."
    mc_nvl "Well, I really like you, and the thought of sexting got me hard..."
    t_nvl "And when I sent the pic?"
    mc_nvl "Well, honestly, I'm harder now..."
    mc_nvl "And I don't know how I feel about that..."
    t_nvl "Does it make you feel gay?"
    mc_nvl "Kind of..."
    t_nvl "Well, think of it this way:"
    t_nvl "I'm a woman on the inside, have been since I can remember."
    t_nvl "And with the wonders of modern medicine I can present that way to the world."
    t_nvl "From top to bottom I'm a woman inside and out, it's just that instead of a vagina I have a dick."
    mc_nvl "I can see what you're saying..."
    t_nvl "So it's just like sex with a woman, we can do anal, titjob, blowjob, whatever. Just no sex with a vagina. And hey, no fear of pregnancy..."
    mc_nvl "Hmm... that is appealing..."
    t_nvl "So do you want to keep going?"
    mc_nvl "Well, what would we do?"
    t_nvl "Well, if I was there right now... I'd start by kissing you."
    mc_nvl "Yeah?"
    t_nvl "Soft at first, just a few pecks here and there."
    t_nvl "You'd be sitting on the couch and I'd strattle you, pressing against you."
    mc_nvl "I'd slowly move my hand to your chest..."
    t_nvl "Yeah?"
    mc_nvl "Feeling them..."
    mc_nvl "Do they feel..."
    t_nvl "Natural? Far as I can tell, guys say they love them. Just like the real thing."
    mc_nvl "Ok, so that would be normal, I guess I'd kiss you deeper..."
    t_nvl "I'd stick my tongue in your mouth and french kiss you."
    mc_nvl "I'd return in kind, with my left hand I'd grab the back of your head and run my hands between your hair and pull you closer."
    t_nvl "Mmm, love the domineering attitude."
    mc_nvl "With my right I'd reach under your shirt and squeeze your tit. Playing with the nipple, pulling on it."
    t_nvl "mmm... That's so hot..."
    mc_nvl "I'd take your top off and suck your nipple."
    t_nvl "I would take off your top and press my bare breasts against your chest and moan while you sucked my nipple."
    mc_nvl "I'd grab that fine ass and squeeze..."
    t_nvl "mmm, use me like you own me..."
    t_nvl "After a while of that I'd get on my knees in front of you and pull out that nice cock..."
    mc_nvl "This one?"
    mc_nvl "{image=sexts/your_dick_pic.png}"
    t_nvl "Yeah, that beautiful hard cock..."
    t_nvl "I'd start from the bottom and rub my tongue up from the base to the tip while I looked you in the eyes..."
    mc_nvl "Love the confidence, stroking at the thought..."
    t_nvl "mmm, me too..."
    t_nvl "I'd lick the head, and spit making it nice and wet for me..."
    mc_nvl "Mmm, leaking precum now..."
    mc_nvl "Umm, are you... too?"
    t_nvl "Yeah I am..."
    t_nvl "You wanna see?"
    mc_nvl "kind of..."
    t_nvl "Here you go, all from you..."
    t_nvl "{image=/sexts/t_nude_selfie.png}"
    t_nvl "What would you do with it?"
    mc_nvl "I guess... I guess I would want to taste it..."
    t_nvl "Really?"
    mc_nvl "I mean... like you said... it's not really gay..."
    t_nvl "In that case I would turn you over to lay down on the couch."
    t_nvl "I would get naked and sit on your chest and hold my cock out in front of you while I masturbated your cock behind me with my other hand..."
    mc_nvl "I think I would kiss the tip, and suck a little to taste..."
    mc_nvl "What does it taste like?"
    t_nvl "Let me check..."
    t_nvl "Kind of like a bit sweet? Honestly not like much."
    mc_nvl "Does it taste like cum?"
    t_nvl "Oh no way, cum kind of tastes bad."
    t_nvl "I much prefer precum tbh. Why don't you try yours?"
    mc_nvl "Idk..."
    t_nvl "Hey, it's not gay remember? And this definetly isn't. Think of it more like... advanced masturbation!"
    mc_nvl "Alright..."
    scene bg apartment
    "You timidly touch your finger to your tip, getting it sticky with precum, and... Taste it..."
    scene bg apartment:
        linear 1.0 blur 10.0
    mc_nvl "Ok, yeah you were right it doesn't really taste like anything."
    t_nvl "See? Not so bad right?"
    mc_nvl "Yeah, but something about tasting yours seems so... hot..."
    t_nvl "Yeah? You wanna blow me?"
    mc_nvl "Yeah..."
    t_nvl "Ok, I would take my cock and gently insert it into your mouth..."
    mc_nvl "Mmm..."
    t_nvl "I would let you take control, gingerly sucking as hard or as soft as you'd want..."
    mc_nvl "Fuck yeah, I'd deepthroat your cock!"
    t_nvl "Woah, I'm loving that enthusiasm but let's start with something a bit more reasonable, maybe just suck the tip? You could jerk it off too..."
    mc_nvl "Ok, while you strattle me and jerk me off I'd jerk you off into my mouth..."
    t_nvl "mmm... that's a great idea baby... I'm almost gonna cum from that..."
    mc_nvl "me too..."
    scene bg apartment
    "You masturbate to completion."
    scene bg apartment:
        linear 1.0 blur 10.0
    mc_nvl "Wow, that was... Not what I thought sexting would be..."
    t_nvl "Is the afterglow making you regret it?"
    mc_nvl "Umm, I think I still feel weird but... Not it a bad way."
    t_nvl "I'm glad:)"
    mc_nvl "Did you cum too?"
    t_nvl "Yeah I did!"
    mc_nvl "Can I see?"
    t_nvl "Why don't we wait until you can see in person? After..."
    mc_nvl "Our next date?"
    t_nvl "Sounds like a plan:)"
    mc_nvl "Goodnight [t]!"
    t_nvl "Night [mc], I'm glad you were willing to try something new:)"
    mc_nvl "Me too:)"
    jump end_card
label sext_t_not_into:
    scene bg apartment:
        linear 1.0 blur 10.0
    mc_nvl "Look [t]..."
    t_nvl "You hate it don't you..."
    mc_nvl "[t] I'm just surprised is all."
    t_nvl "Have you ever dated a transwoman before?"
    mc_nvl "No I haven't, I just..."
    t_nvl "We don't have to continue if you don't want to..."
    t_nvl "This is why I like to, you know, on the first date..."
    t_nvl "It avoids all this awkwardness and it can just be over if the guy doesn't like it."
    mc_nvl "It must be hard when they don't realize huh?"
    t_nvl "Yeah it's, it's really heartbreaking..."
    mc_nvl "Why don't you just label yourself as trans on the dating app?"
    t_nvl "Well, 2 reasons: people don't like it, or worse they do."
    mc_nvl "What do you mean?"
    t_nvl "If people don't like trans they won't click on my profile obviously."
    t_nvl "Or they will and be mean but I just block those."
    t_nvl "Luckily that hasn't happened yet with [app]"
    mc_nvl "That's good."
    t_nvl "And if guys like trans then that's all I am."
    t_nvl "I'm not a real woman, I'm just a notch on the bedpost for tranny lovers."
    mc_nvl "Sucks on both ends then..."
    t_nvl "I'm sorry I wasted your time..."
    mc_nvl "No [t] don't be, I'm just not gay..."
    t_nvl "But I'm a woman... And you liked me when you thought I was born that way..."
    mc_nvl "Ok, I won't say I'm not gay then. Even though I'm not. I'll just say I like physical relations only when women have vaginas."
    t_nvl "What about a blowjob? I'm a woman from the waste up, even a titjob..."
    mc_nvl "Look, let's just not ok? I really like you but I'm just not into that, it wouldn't work..."
    t_nvl "It's ok, I understand..."
    t_nvl "If you decide to, idk try something kinky? I'll be here..."
    mc_nvl "We can still be friends, I wanna see you climb kilimanjaro! To the top this time!"
    t_nvl "Hehe, you'll see me do that and more:)"
    t_nvl "Goodbye [mc]"
    mc_nvl "Bye [t]"
    jump end_card
label sext_t_knew:
    scene bg apartment:
        linear 1.0 blur 10.0
    mc_nvl "I was wondering how much you were packing..."
    t_nvl "Oh you jerk, you knew???"
    mc_nvl "Fuck yeah I knew, I wanted so badly so bend you over and pound that bussy of yours."
    t_nvl "How could you tell?"
    mc_nvl "Remember when I asked what you thought of the chandelier?"
    t_nvl "oh..."
    mc_nvl "And then you looked up?"
    t_nvl "Oh...."
    t_nvl "Damn, adam's apple gets me everytime..."
    mc_nvl "Don't worry about it, it's a good subtle tell. Good if a guy isn't in to trans he can break it off and you don't have to get hurt."
    t_nvl "I guess that makes sense..."
    mc_nvl "Good thing for you I'm all about that baby!"
    t_nvl "Oh fuck yes! I wanna know what you'd do to me right now..."
    mc_nvl "Well first I'd take a gander at those massive tits, still haven't seen those!"
    t_nvl "Hey, I showed you mine now show me yours!"
    mc_nvl "Alright alright fair is fair."
    mc_nvl "{image=sexts/your_dick_pic.png}"
    t_nvl "Not bad not bad, I think I'm bigger though."
    mc_nvl "Yeah I was wondering if you'd be a nice tiny dick kinda girl or a meaty one!"
    t_nvl "Which do you prefer?"
    mc_nvl "Hard to say, both have perks!"
    mc_nvl "But I like yours."
    t_nvl "Ok, a deal is a deal:"
    t_nvl "{image=/sexts/t_tits_sext.png}"
    mc_nvl "Oh baby, I just wanna motorboat those puppies!"
    t_nvl "I wanna take your fat cock and choke on it..."
    mc_nvl "Fuck you've got me so hard..."
    t_nvl "Mmm, me too baby... You masturbating right now?"
    mc_nvl "Hell yeah..."
    t_nvl "What are you picturing?"
    mc_nvl "I'm picturing you and me making out, your fat tits pressed against me, frotting our cocks together..."
    t_nvl "Fuck that sounds hot as shit!"
    t_nvl "God I want you to fuck my prostate while I ride you cowgirl!"
    mc_nvl "Fuck yeah cum all over my chest baby!"
    t_nvl "Oh you know I will... Fuck I think I'm close..."
    mc_nvl "Yeah me too..."
    scene bg apartment
    "You furiously masturbate to the thought of fucking [t]'s brains out."
    scene bg apartment:
        linear 1.0 blur 10.0
    mc_nvl "Fuck yeah..."
    t_nvl "Did you cum?"
    mc_nvl "Hell yeah baby that was awesome..."
    t_nvl "Me too... Can't wait to have sex for real..."
    mc_nvl "After next date?"
    t_nvl "Definitely!:)"
    jump end_card
    return

label end_card:
    scene bg black
    stop music fadeout 1.0
    "Thank you for playing the first release~~!"
    "What will happen with [mc]? And [t]?"
    "What other girls will come in to the mix to meet our great hero?"
    "Tune in for the next update and find out!"
    return
